import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconBuildings as IconBuildingsClass } from "../../../../components/icon/icons/buildings.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconBuildings = (props) => {
  IconBuildingsClass.define();
  const JSXElement = getReactComponent("gds-icon-buildings");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconBuildings.displayName = "IconBuildings";
export {
  IconBuildings
};
